Loading ...
Sorry, an error occurred while loading the content.

6135RE: [soaplite] Problems with 0.71 release Apache 0.71 Perl 5.8 Linux

Expand Messages
  • Paul Rogers
    Apr 16, 2008

      This could explain why I’ve also been having problems with 0.71.  While I admit I’m new to soap::lite (and thus a bit green to its intricacies), I’ve been unable to get it to do even basic things, taken directly from code.

       

      Where/what problem are you seeing exactly?

       

      Paul ---

       

      From: soaplite@yahoogroups.com [mailto:soaplite@yahoogroups.com] On Behalf Of Andrei Ivanov
      Sent: Tuesday, April 15, 2008 7:33 PM
      To: soaplite@yahoogroups.com
      Subject: [soaplite] Problems with 0.71 release Apache 0.71 Perl 5.8 Linux

       

      It simply does not works (may be problem in LWP->HTTP.pm), it works fine
      with SOAP::Lite 0.70 version. I added message in bugs report with some
      details. If anybody have same problem, please reply.

      --
      Best regards,
      Andrei Ivanov

    • Show all 8 messages in this topic